
QGIS Application - Feature request #15037

Action for selection

2016-06-16 01:51 AM - Lukasz Sychowicz

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 22982

Description

I would like to have ability to run actions for all selected items.

(from action tool or attribute table (right click))

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
